\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/DRFPMIlayout.pdf}
    \caption[Dual recycled Febry-Perot Michelson interferometer layout]
            {Dual recycled Febry-Perot Michelson interferometer layout.}
    \label{fig:DRFPMIlayout}
\end{figure}
